[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Current Emacs crashes on HPUX (was: HPUX support in 22.0.96)

From: Sascha Wilde
Subject: Current Emacs crashes on HPUX (was: HPUX support in 22.0.96)
Date: Fri, 30 Mar 2007 10:24:35 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.96 (gnu/linux)

Glenn Morris <address@hidden> wrote:
> Sascha Wilde wrote:
>> Richard Stallman <address@hidden> wrote:
>>> Can you try building a pretest from last fall, such as 22.0.90?
>> I'll give it a try.  But this is not the fastest box (50 Mhz PArisc,
>> 64MB Ram) so the build will take several hours -- I'll report on the
>> outcome tomorrow.
> Thanks. 22.0.93, or a CVS checkout from Jan 26th 2007, would be better
> tests in the first instance.

An older version is currently building (I started the build while
writing the cited mail yesterday.

Anyway, I just recalled, that I tried something around 22.0.93 when it
was current and experienced the same problem, but I had no time to
look into and report it.  Unfortunately I removed everything from that
build in the mean time because I needed the space (yes, this _is_ an
small old system).

btw. are there any other HPUX users on this list?  If so, I would like
to here if they experienced similar problems.

Sascha Wilde   -.-. ..- .-. .. --- ... .. - -.-- 
               -.- .. .-.. .-.. . -.. 
               - .... .
               -.-. .- -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]